### Function

# FwupdPlugin byte_array_append_bytes

since: 1.5.8

#### Declaration [src]

    void
    fu_byte_array_append_bytes (
      GByteArray* array,
      GBytes* bytes
    )

#### Description [src]

Adds the contents of a GBytes to a byte array.

Available since: 1.5.8

#### Parameters

`array`

  Type: An array of `guint8`

  A `GByteArray`.

  The data is owned by the caller of the function.

`bytes`

  Type: `GBytes`

  Data blob.

  The data is owned by the caller of the function.